body .button-primary,
body .button-primary-small,
body .button-edit-admin,
body .button-primary-flat {
  background-color: #ff8c40;
  border-color: #ff8c40;
  color: #fff;
}
body .button-secondary,
body .button-secondary-transparent {
  border: 1px solid rgba(255,140,64,0.5);
  color: #ff8c40;
}
body .button-ghost.button-ghost-blue {
  border-color: #ff8c40;
  color: #ff8c40;
}
body .button.modifier-color-action {
  background-color: #ff8c40;
}
body a,
body .a {
  color: #ff8c40;
}
body textarea,
body input[type=text],
body input[type=password],
body input[type=email],
body input[type=number] {
  border: solid 1px #ccc;
}
body textarea::-webkit-input-placeholder,
body input[type=text]::-webkit-input-placeholder,
body input[type=password]::-webkit-input-placeholder,
body input[type=email]::-webkit-input-placeholder,
body input[type=number]::-webkit-input-placeholder {
  color: #9b9b9b;
}
body textarea::-moz-placeholder,
body input[type=text]::-moz-placeholder,
body input[type=password]::-moz-placeholder,
body input[type=email]::-moz-placeholder,
body input[type=number]::-moz-placeholder {
  color: #9b9b9b;
}
body textarea:-ms-input-placeholder,
body input[type=text]:-ms-input-placeholder,
body input[type=password]:-ms-input-placeholder,
body input[type=email]:-ms-input-placeholder,
body input[type=number]:-ms-input-placeholder {
  color: #9b9b9b;
}
body textarea::placeholder,
body input[type=text]::placeholder,
body input[type=password]::placeholder,
body input[type=email]::placeholder,
body input[type=number]::placeholder {
  color: #9b9b9b;
}
body .old-browser-date-field.rw-datetimepicker.rw-widget input {
  border: none;
}
body .theme-logo {
  display: none;
}
body .main-content .header-background {
  background-image: url("/assets/clients/client-venturecupv2b-front.jpg");
  background-position: top center;
  background-size: cover;
  min-height: 650px;
}
body .header-logo a,
body .footer-logo a {
  background: url("../../assets/clients/client-venturecup-logo.svg");
  width: 90px;
  height: 80px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
}
body .header-logo a img,
body .footer-logo a img {
  display: none;
}
body .landing-page .header-logo a {
  background: url("../../assets/clients/client-venturecup-logov2.svg");
  width: 90px;
  height: 80px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
}
body .landing-page .header-logo a img {
  display: none;
}
body .main-content .top-section h1,
body .main-content .top-section h3,
body .main-content .top-section p {
  color: #000;
  text-shadow: 0 0 0;
}
body .main-content .top-section h1 {
  font-size: 6.4rem;
  color: #ff8c40;
  text-shadow: 0px 3px 14px rgba(0,0,0,0.2);
}
body .main-content .top-section .content-links a {
  color: #000;
}
body .main-content .top-section .content-links a:hover {
  border-color: #000;
}
body .form-section h1 {
  border-color: #ff8c40;
}
@media (max-width: 500px) {
  body .main-content .header-background {
    background-image: url("/assets/clients/client-venturecup-frontv2b-mobile.jpg");
    background-position: top right;
    min-height: 520px;
  }
  body .header-logo a {
    height: 70px;
  }
  body .top-section h1 {
    font-size: 5.4rem;
  }
}
